.movie-page-wrapper {
    display: flex;
}

.movie-page-info {
    color: rgb(229, 9, 20);
    height: 100vh;
    width: 50%;
    display: flex;
}

.movie-page-logo {
    width: 50%;
    background-size: cover;
    opacity: 1;
    transition: 1s;
    position: relative;
}

.favorite {
    position: fixed;
    top: 75%;
    width: 12% !important;
    left: 10%;
    background-color: rgb(229, 9, 20) !important;
    color:#fff !important;
    transition: 1s;
    font-size: 90% !important;
}

.favorite:hover {
    color: rgb(229, 9, 20) !important;
    background-color: transparent !important;
    cursor: pointer;
    border: 1px solid rgb(229, 9, 20)
}

.movie-page-header {
    text-align: center;
    margin: 40px 0;
}

.movies-block-wrapper {
    width: 80%;
    margin: 50px auto;
    text-align: center;
    font-size: 1.5em;
}

.movie-block {
    display: grid;
    grid-template-columns: 3fr 3fr 3fr 3fr;
    grid-template-rows: auto;
    margin-bottom: 80px;
}

.movie-img {
    max-width: 100%;
    height: 250px;
}

.movie-img-wrapper {
    display: block;
    margin-bottom: 50px;
    transition: 1s;
}

.movie-img-wrapper:hover,
.movie-id-logo:hover {
    transform: scale(1.3);
    cursor: pointer;
}

li {
    list-style-type: none;
}

.movie-id-wrapper {
    width: 80%;
    max-height: 90%;
    margin: 80px auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    text-align: center;
    overflow: hidden;
}

.movie-title {
   text-align: center;
   border-radius: 10%;
   font-size: 70px;
   font-weight: 700;
}

.movie-id-rating {
    font-size: 1.6em;
    text-align: center;
    color:rgb(229, 9, 20)
}

.movie-id-info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 40px;
    height: 250px;
    font-size: 1.1em;
    font-weight: 700;
}

.movie-id-summary {
    width: 90%;
    font-size: 1.2em;
    font-style: italic;
}

a {
    color:rgb(229, 9, 20)
}